Source: node-base16
Section: javascript
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Roland Mas <lolando@debian.org>
Testsuite: autopkgtest-pkg-nodejs
Build-Depends:
 debhelper-compat (= 13)
 , dh-sequence-nodejs
 , node-babel7
Standards-Version: 4.6.1
Homepage: https://github.com/gaearon/base16-js
Vcs-Git: https://salsa.debian.org/js-team/node-base16.git
Vcs-Browser: https://salsa.debian.org/js-team/node-base16
Rules-Requires-Root: no

Package: node-base16
Architecture: all
Depends:
 ${misc:Depends}
 ,
Provides: ${nodejs:Provides}
Description: Base16 themes as JS objects
 Node.js is an event-based server-side JavaScript engine.
